<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Mensagens" compressed="true">
   <topicref FeatureID="-1" href="WPUSH_HLP_SETTINGS.html" navtitle="Definições da mensagem de serviço"/>
   <topicref FeatureID="-1" href="WPUSH_HLP_VIEWER.html" navtitle="Ver mensagens de serviço"/>
</topics>